gflags

module (bold = default) build dependencies
gflags/2.2.0 gcc/5.4.0

also see Using Software.